Ivanti EPM Cloud Services Appliance (CSA)存在高風險安全漏洞(CVE-2021-44529),請儘速確認並進行修補

內容說明:

研究人員發現Ivanti EPM Cloud Services Appliance (CSA)存在程式碼注入(Code Injection)漏洞(CVE-2021-44529),未經身分鑑別之遠端攻擊者可利用此漏洞,於系統上以受限的權限(nobody)執行任意程式碼。該漏洞已遭駭客利用,請儘速確認並進行修補。

影響平台:

CSA 4.6.0-512(不含)以前版本

處置建議:

官方已針對漏洞釋出修復更新,請更新至以下版本:
CSA 4.6.0-512(含)以後版本

參考資料:

  1. https://forums.ivanti.com/s/article/SA-2021-12-02?language=en_US
  2. https://nvd.nist.gov/vuln/detail/CVE-2021-44529